#### PyKDE - Python Bindings for KDE

# class KKeyServer.Variations |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KKeyServer.Variations
Inherits |

### enums

- (anonymous) = {MAX_VARIATIONS }

### methods

- Variations ()

  returns a Variations instance

- count ()

  returns (uint)

- init (a0, bQt)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | KKey |
  bQt | bool |

- key (i)

  returns (KKeyServer.Key)
  Argument | Type | Default
  --- | --- | ---
  i | uint |

### variables

- variables

  Variable | Type
  --- | ---
  m_nVariations | uint
  m_rgkey[MAX_VARIATIONS] | KKeyServer::Key